/* OJS homepage image resize and move more more left */
.page_index_journal .homepage-image {
    margin: 10px 0 20px -75px !important;
    padding-left: 0 !important;
    text-align: left !important;
}

.page_index_journal .homepage-image img,
.page_index_journal .homepage-image .img-responsive {
    width: 220px !important;
    max-width: 100% !important;
    height: auto !important;
    display: block !important;
    margin: 0 !important;
}

/* Mobile */
@media (max-width: 768px) {
    .page_index_journal .homepage-image {
        margin: 10px 0 20px 0 !important;
        padding-left: 0 !important;
        text-align: left !important;
    }

    .page_index_journal .homepage-image img,
    .page_index_journal .homepage-image .img-responsive {
        width: 180px !important;
        max-width: 100% !important;
        height: auto !important;
        margin: 0 !important;
    }
}